var	title=DataObject.name;
var	url=DataObject.url;
var	txt="";
if(!title){
	title=DataObject.title;
}
if(title){
	if(title==url){
		txt=url;
	}else{
		txt=title+"\r\n"+DataObject.url;
	}
}else{
	txt=url;
}
App.clipboard.setData("TEXT",txt);